@charset "UTF-8";

/* ▼　求人情報　▼ */

.rec_img {
	float: right;
	margin: 30px 0 15px 15px;
}

h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	margin: 20px 0;
}

h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	margin: 10px 0;
}

p {
	font-size: 16px;
	line-height: 28px;
	margin: 10px 0 30px 0;
}


table {
	border-collapse: collapse;
	width: 1020px;
	font-size: 16px;
}
th.t_top {
	border-top: #006dc1 4px solid;
}
th {
	width: 200px;
	border-bottom: #ccc 1px solid;
	text-align: center;
	padding: 20px;
	font-weight: normal;
}
td.t_top {
	border-top: #ccc 4px solid;
}
td {
	border-bottom: #ccc 1px solid;
	text-align: left;
	padding: 20px;
	line-height: 28px;
}

.rec_img p {
	margin-top: 0px;
	text-align: center;
}

